Bug 1330416 - Tracker for golang-github-opencontainers-runtime-spec
Summary: Tracker for golang-github-opencontainers-runtime-spec
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-opencontainers-runtime-spec
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-26 08:01 UTC by Jan Chaloupka
Modified: 2016-05-21 05:19 UTC (History)
1 user (show)

Fixed In Version: golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-20 17:43:17 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2016-04-26 08:01:38 UTC
Tracker for async updates of golang-github-opencontainers-runtime-spec for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2016-04-26 08:20:01 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d3837f1ff

Comment 2 Fedora Update System 2016-04-26 08:20:26 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c2e3d694a

Comment 3 Fedora Update System 2016-04-26 08:20:50 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9d3c003d1c

Comment 4 Fedora Update System 2016-04-26 08:21:15 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14a0f9179e

Comment 5 Fedora Update System 2016-04-26 16:22:06 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14a0f9179e

Comment 6 Fedora Update System 2016-04-27 00:51:14 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-9d3c003d1c

Comment 7 Fedora Update System 2016-04-27 01:20:46 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d3837f1ff

Comment 8 Fedora Update System 2016-04-27 01:21:19 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c2e3d694a

Comment 9 Fedora Update System 2016-05-20 17:43:13 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-05-20 23:52:12 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-20 23:54:08 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-21 05:19:17 UTC
golang-github-opencontainers-runtime-spec-0.5.0-0.1.git6e08c69.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.